QGIS Application - Bug report #2471
toolbars have no buffer around icons with Qt 4.6
2010-02-25 03:04 PM - William Kyngesburye

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 12531
Description

With Qt 4.6 on OSX, both Carbon 32bit and Cocoa 64bit, there is no buffer around icons in toolbars, except the OSM toolbar. In the
attached image, all toolbars are like the GRASS toolbar.

History

#1 - 2010-02-25 03:06 PM - William Kyngesburye

P.S. that's both docked and floating toolbars.

#2 - 2010-03-07 04:42 PM - William Kyngesburye
- Resolution set to invalid
- Status changed from Open to Closed

It looks like it was a Qt problem. Problem reported with Qt 4.6.1. | just updated to Qt 4.6.2 and toolbar icons have a buffer around them again.

Files

qgis-toolbar_height.png 22.3KB 2010-02-25 William Kyngesburye

2025-04-27 1/1




